/*========================================================

  ‘•ü

========================================================*/

/*----------------------------¤•¶Žš‚ÌˆÊ’u*/

.ta-c{ text-align: center!important; }
.ta-c2{ text-align: center!important; margin-bottom: 10px!important;}
.ta-r{ text-align: right!important; }
.ta-l{ text-align: left!important; }

.va-t{ vertical-align: top!important; }
.va-m{ vertical-align: middle!important; }
.va-b{ vertical-align: bottom!important; }


/*----------------------------¤margin*/

.m0{ margin: 0px!important; }
.m0t{ margin-top: 0px!important; }
.m0r{ margin-right: 0px!important; }
.m0b{ margin-bottom: 0px!important; }
.m0l{ margin-left: 0px!important; }

.m10{ margin: 10px!important; }
.m10t{ margin-top: 10px!important; }
.m10r{ margin-right: 10px!important; }
.m10b{ margin-bottom: 10px!important; }
.m10l{ margin-left: 10px!important; }

.m20{ margin: 20px!important; }
.m20t{ margin-top: 20px!important; }
.m20r{ margin-right: 20px!important; }
.m20b{ margin-bottom: 20px!important; }
.m20l{ margin-left: 20px!important; }

.m30{ margin: 30px!important; }
.m30t{ margin-top: 30px!important; }
.m30r{ margin-right: 30px!important; }
.m30b{ margin-bottom: 30px!important; }
.m30l{ margin-left: 30px!important; }


/*----------------------------¤padding*/

.p0{ padding: 0px!important; }
.p0t{ padding-top: 0px!important; }
.p0r{ padding-right: 0px!important; }
.p0b{ padding-bottom: 0px!important; }
.p0l{ padding-left: 0px!important; }

.p10{ padding: 10px!important; }
.p10t{ padding-top: 10px!important; }
.p10r{ padding-right: 10px!important; }
.p10b{ padding-bottom: 10px!important; }
.p10l{ padding-left: 10px!important; }

.p20{ padding: 20px!important; }
.p20t{ padding-top: 20px!important; }
.p20r{ padding-right: 20px!important; }
.p20b{ padding-bottom: 20px!important; }
.p20l{ padding-left: 20px!important; }

.p30{ padding: 30px!important; }
.p30t{ padding-top: 30px!important; }
.p30r{ padding-right: 30px!important; }
.p30b{ padding-bottom: 30px!important; }
.p30l{ padding-left: 30px!important; }


/*----------------------------¤ƒtƒHƒ“ƒgƒTƒCƒY*/

.normal{ font-weight: normal!important; }
.b{ font-weight: bold!important; }
.midasi{ font-size:18px!important;  font-weight: bold!important; }

/*----------------------------¤ƒtƒHƒ“ƒgƒJƒ‰[*/

.red{ color: #ff3000!important; }
.pink{ color: #ff0062!important; }
.blue{ color: #003399!important; }
.aqua{ color: #167FA6!important; }
.green{ color: #008000!important; }
.orange{ color: #ff6600!important; }
.bblue
{
    color: #6699ff;
    font-size: 1.1em;
    font-family: "HGP‘n‰pŠpºÞ¼¯¸UB";
    font-weight: normal;
}

.bbr /* ‘åE‘¾ŽšEÔ */
{
    color: #dc0000;
    font-size: 1.1em;
    font-family: "HGP‘n‰pŠpºÞ¼¯¸UB";
    font-weight: normal;
}


/*----------------------------¤ƒ‰ƒCƒ“*/

.under{ text-decoration: underline!important; }
.line{ background-color: #ff0; color: #000!important; } 
.nobd{ border: 0!important; }
.line2 { background: #E0FFFF; }
.u2 {
border-bottom: 1px solid;
border-color: #0000CD;
}

/*----------------------------¤ƒtƒ[ƒg*/

.left{
	float: left;
	margin: 0 20px 10px 0!important;
}

.right{
	float: right;
	margin: 0 0 20px 30px!important;
}

.fl-c{ clear: both; }
